/*Assignment Module css*/
.chart-block {
  margin-bottom: 10px;
  margin-top: 10px;
}
.chart-top {
  max-height: 75px;
  overflow: hidden;
}
.chart-top-sm {
  max-height: 45px;
  overflow: hidden;
}
.chart-top-sm  .chart-icon  {
  padding: 12px !important;
  color: #fff !important;
  font-size: 22px !important;
}
.chart-top-sm .p-icon {
  position: relative;
  bottom: 7px !important;
  right: 0px !important;
  height: 30px !important;
}
.chart-title-sm {
      padding: 5px 5px 6px 8px !important;
}
.chart-title-sm  small {
    font-size: 10px !important;
}
.chart-title-sm  h2 {
      font-size: 16px !important;
}
.chart-icon {
  padding: 18px;
  color: #fff;
  font-size: 35px;
  width: 25%;
  margin: 0px !important;
  text-align: center;
  max-height: 71px;
}
.chart-title {
  padding: 13px 14px 14px 14px;
  color: #fff;
  width: 75%;
  margin: 0px !important;
  max-height: 71px;
}
.iconbg-blue {
    background: #2397d6;
}
.title-bg-blue {
    background: #31b6ff;
}
.iconbg-teal {
    background: #048d7d;
}
.title-bg-teal {
    background: #0aab9b;
}
.iconbg-green {
    background: #378D3B;
}
.title-bg-green {
    background: #4BAE4F;
}
.iconbg-org {
    background: #E54918;
}
.title-bg-org {
    background: #ff7347;
}
.chart-title  small {
  font-size: 13px;
  font-weight: 600;
}

.chart-title h2 {
  font-size: 24px;
  margin: 0px;
  color: #fff;
  font-weight: 500;
}
.chart-body {
  width: 100%;
  min-height: 200px;
  padding: 20px;
  background: #f0f1f3;
}
.chart-sm {
  min-height: 130px !important;
  padding: 15px 10px 25px 10px !important;
}
.assign-btn {
  padding: 15px 20px;
  width: 100%;
  border: none;
  background: rgba(94, 110, 123, 0.95);
  color: #fff;
  text-align: left;
  font-weight: 400;
  font-size: 15px;
  border-radius: 0px;
  margin-bottom: 10px;
  font-family: arial;
  text-transform: uppercase;
}
.assign-btn:hover ,.assign-btn:focus{
  background: rgba(94, 110, 123,1);
  color: #fff;
}
.assign-btn:active{
  background: rgba(94, 110, 123, 0.95) !important;
  color: #fff !important;
}
.assign-btn i {
  font-size: 18px;
  margin-right: 5px;
}
.spl-dd {
  border:1px solid #ddd;
}
.f-config {
  margin-bottom: 20px;
}
.note-editor {
  border: 1px solid #ddd;
  overflow-y: scroll;
}
.search-customer {
    padding: 8px 0px 0px 0px;
}
.search-customer .am-input {
  height: 30px;
}

.clistcontainer {
  padding: 12px 0px 0px 0px;
  background-color: #fff;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-color: #ffffff;
  border-radius: 2px;
  border-style: solid;
  border-width: 1px 1px 2px;
  margin-bottom: 10px;
  cursor: pointer;
}
.customer-details {
  width: 100%;
  background: #f1f3f2;
  padding: 20px;
  margin: 0px
}
.chart-wrap{
  width: 100%;
  padding-bottom: 0px !important;
}
.customer-list  {
  background: #fff;
}
.clistcontainer {
    padding: 12px 0px 0px 0px;
    background-color: #fff;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-color: #ffffff;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
    box-shadow: 0px 1px 2px #d6d6d6;
}
.c-listfield {
  font-size: 12px;
  text-transform: capitalize;

}
.c-listlabel {
  text-transform: uppercase;
  font-weight: bold;
}
.actions {
  text-align: right;
  font-size: 13px;
}
.actions i {
  line-height: 30px;
  padding: 0px 5px;
}
.btn-wrap {
  margin-top: 15px;
}
.p-icon {
  position: relative;
  bottom: 9px;
  right: 5px;
}
.customer-details1{
  background: #f0f1f3;
  margin: 0px;
  height: 202px;
  padding: 15px 5px;
  margin-top: 10px;
}
.add-prj-btn {
  margin-top: 7px;
  margin-left: 0px;
}
.or {
  position: relative;
  top: 5px;
  left: 30px;
  font-size: 14px;
}
.add-prj-btn-wrap {
  padding-left: 0px;
}
.date-addon-style {
  padding: 5px;
  border-radius: 0px;
}
.date-group {
  margin-bottom: 20px;
}
.spl-dd4 {
  border: 1px solid #ddd;
  margin-bottom: 10px;
}

/* Nomination sidebar page css*/
/* Sidebar Search style */
.sidebar-close-btn {
  padding: 5px;
  margin-top: 13px;
  cursor: pointer;
}
.sidebar-close-btn .md-close {
  font-size: 22px !important;
}
.st-cust {
  font-weight: 600;
  font-size: 13px;
}
.assig-div {
  margin-top: 15px;
  margin-bottom: 10px;
}
.assig-name-txt{
  margin-bottom: 0px;
  font-weight: 400;
  text-transform: CAPITALIZE;
  font-size: 12px;
}
.icon-label {
  text-transform: uppercase;
}
.icon-label i {
  margin-right: 5px;
  font-size: 13px;
}
.e-search {

}
.e-search .input-group-addon {
  background: none;
      border-radius: 0px;
      color: #777;
      font-size: 12px;
      padding: 8px;
}
.e-search input {
  border-left-color: transparent !important;
  height: 31px;
  border: 1px solid #ccc;
  padding: 10px 0px;
  position: relative;
  right: 2px;
}
.spl-dd4 {
  border: 1px solid #ccc;
}
.sh-fix {
  margin-bottom: 20px;
}
.chk-box label {
  font-size: 10px !important;
}
.e-search input:focus {
  outline: none !important;
  border-color: #ccc;
}
.action-nominee i {
  font-size: 28px;

  margin-left: 25px;
}
.i-plane {
    color: #3a4e63;
}
.i-class {
    color: #38b8a0;
}
.select {
  color: #ddd;
}
.b-flag {
  color: #eb5c4e;
}
.blue {
  color: #1D94CE !important;
}
.green {
  color: #1D9B72 !important;
}
.orange {
  color: #FF3805 !important;
}
.generate-table td {
  text-align: center;
}
.generate-table td i {
  cursor:  pointer;
}
.generate-table th {
  text-align: center;
}
.generate-history td {
  text-align: center;
}
.generate-history th {
  text-align: center;
}
body {
  overflow-x: hidden !important;
}
.generate-report h4 {
  margin: 0px;
  font-size: 14px;
  padding: 10px;
  font-weight: 600;
}
.generate-report .modal-header {
  padding: 0px;
}
.generate-report .close {
  position: absolute;
  top: 12px;
  right: 15px;
}

.n-status h4 {
  margin: 0px;
  font-size: 13px;
  padding: 6px 15px !important;
  font-weight: 600;
}
.n-status .modal-header {
  padding: 0px;
}
.n-status .close {
  position: absolute;
  top: 7px;
  right: 15px;
}
.p-smpt {
  position: relative;
  left: -40px;
  bottom: -11px;
}
.n-status .green {
  font-size: 18px;
  margin-right: 5px;
  position: relative;
  top: 2px;
  margin-right: 5px;
}
.n-status .modal-body  {
  padding: 5px;
}
.generate-table h4 {
  margin: 0px;
  font-size: 14px;
  padding: 10px;
  font-weight: 600;
}
.generate-table .modal-header {
  padding: 0px;
}
.generate-table .close {
  position: absolute;
  top: 12px;
  right: 15px;
}
.generate-history h4 {
  margin: 0px;
  font-size: 14px;
  padding: 10px;
  font-weight: 600;
}
.generate-history .modal-header {
  padding: 0px;
}
.generate-history .close {
  position: absolute;
  top: 12px;
  right: 15px;
}
.generate-report .nominee-search {
  margin: 0px !important;
}
@media (min-width: 992px) {
   .generate-report .modal-lg
   {
      width: 1300px;
   }
}

@media (min-width:320px) and (max-width: 768px) {
   .generate-report .modal-lg
   {
      width: auto;
   }
}
@media (min-width: 768px) {
   .n-status .modal-md
   {
      width: 500px;
   }
}

.g-content {
  padding: 10px !important;
}
/* Nominee search tabs */

.mainlistcontainer {
  padding: 12px 0px 0px 0px;
  background-color: #fff;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-color: #ffffff;
  border-radius: 2px;
  border-style: solid;
  border-width: 0;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(97, 97, 97, 0.41);
  -moz-box-shadow: 0px 0px 7px 0px rgba(97, 97, 97, 0.41);
    box-shadow: 0px 0px 7px 0px rgba(97, 97, 97, 0.41);
}
.sdcontainer {
    margin: 0px;
    padding: 10px;
    border-top: solid 1px #ddd;
    background: #f5f5f5 !important;
    box-shadow: none;
    margin-top: 4px;
}
.contentWrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.nominee-search {
  background: #f5f5f5;
  margin: 15px 0px 0px 0px !important;
}
.tabsWrapper {
    width: 100%;
    height: 34px;
    overflow: hidden;
    position: relative;
}
.tabs {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: -25px;
    left: 0;
    right: 0;
    white-space: nowrap;
    height: 34px !important;
}
.tabs li {
    display: inline-block;
    padding: 8px;
}
.tabs li a {
  background-color: inherit !important;
color: #646464;
cursor: pointer;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
padding: 6px 25px;

border-radius: 4px 4px 0 0;
}
.tabs li.active {
  background-color: #ffffff !important;
  color: #646464 !important;
  border: 1px solid #ddd;
  border-bottom-color: transparent
}
.next, .previous {
    position: absolute;
    padding: 2px 4px;
    top: 0px;
    background-color: white;
    padding: 6px 10px;
    margin-left: 5px;
    display: block;
}
.next {
    right: 0px;
    background: #ddd;
}
.previous {
    right:30px;
    background: #ddd;
}
.tabContent {
    padding: 27px 15px 0px 15px;
    background: #fff;
    border: solid 1px #ddd;
    border-top-color: transparent;
    box-shadow: 0px -1px 0px #c3c3c3;
  }
  .spl-btn-searching{
      background: #fff;
      border-left: transparent;
      padding: 6px 11px 7px 11px !important;
      box-shadow: none;
      border-radius: 0px;
  }
  hr{
      margin:10px 0px !important;
  }
  .hdr3{
      margin-bottom:10px;
      font-weight:600;
      font-size:13px;
  }
  .b-post{
      background:#f5f5f5;
      padding:10px;
  }
  .mar-top-btm{
      margin-top:10px;
      margin-bottom:10px;
  }
  .mar-lft-rgt{
  padding-left: 20px;
      padding-right: 20px;
  }
  .custom-tb{
      height: 35px !important;
      font-size: 13px !important;
  }
  .p-lft{
      padding-left:0px;
      margin-top:2px;
  }
  .display-dt{
      float:right;
      font-size:12px;
      font-weight:normal;
  }
  .reply-icn-sty{
      font-size:17px;
  }
  .cust-img-tabs {
    width: 18px;
    height: 18px;
    position: relative;
    top:-2px;
    margin-right: 5px;
  }
@media screen and (max-width: 768px) and (min-width: 320px) {
  .lst-color {
    right: 16px !important;
    z-index: 99999 !important;
}
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  .lst-color {
    right: 21px !important;
    z-index: 99999 !important;
}
}

/* nominee results*/
.nominee-results {
  background: #f3f3f3;
  border: 1px solid #ddd;
  border-top-color: transparent;
  margin: 0px;
  padding: 10px;
}
.active-main {
  color: #FF3805 !important;
}
.namelistfield  {
  font-weight: bold;
  margin-bottom: 5px;
}
.nominee-results small {
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
}
.nominee-results  img {
  height: 34px;
    position: relative;
    top: -9px;
    margin-right: 5px;
    border-radius: 50%;
}
.search-customer .input-group-addon {
      background: #f6f6f6;
}
.nicon-style {
  padding: 11px 8px;
  background: #1d94ce;
  color: #fff;
  border-radius: 50%;
  position: relative;
  bottom: 2px;
  margin-right: 25px;
}
.nicon-style a:hover i {
color: #fff;
}
.nicon-style  i {
  font-size: 23px;
  position: relative;
  top: 5px;
}
.n-actions {
  text-align: right;
}
.icon-down i {
  font-size: 14px;
}
.icon-down2 i {
  font-size: 14px;
  position: relative;
  top:5px;
}
.mainlist-data {
  padding: 0px;
  border-top:1px solid #ddd;
}
.e-data {
  padding: 5px 12px;
  text-align: center;
  max-width: 90px;
  height: 50px;
  color: #fff;
  border-radius: 4px;
  margin: 10px 2px 0px 0px;
  display: inline-block;
}
.e-data i {
  font-size: 22px;
  margin-bottom: 5px;
}

.e-desc {
  margin-top: 10px;
}
.ed-blue {
  background: #1d94ce;
}
.ed-teal {
  background: #18B58D;
}
.ed-red {
  background: #F73E3C;
}
.ed-vio {
background: #874CB7;
}
.ed-lvio {
background: #874CB7;
}
.ed-org {
background: #41B9DD;
}
.ed-lorg {
background: #F47E7B;
}
.ed-dblue {
background: #1D6FAD;
}
.ed-lblue {
background: #41B9DD;
}
.nicon-style img {
  height: 20px;
  position: relative;
  top: -2px;
  margin: 0px;
  right: 2px;
}
.icon-label2 {
  font-size: 11px;
text-transform: uppercase;
font-weight: 700;
}
.legends {
  position: absolute;
  margin-top: 5px;
  bottom: 12px;
  right: 10px;
}
.legends span {
  margin-right: 10px;
}
.b-active {
  color: #1D94CE;
}
.b-inactive {
  color: #31B6FF;
}
.t-active {
  color: #048D7D;
}
.t-inactive {
  color: #0AAB9B;
}
.t-active {
  color: #048D7D;
}
.t-inactive {
  color: #0AAB9B;
}
.g-active {
  color: #378D3B;
}
.g-inactive {
  color: #4BAE4F;
}
.o-active {
  color: #E54918;
}
.o-inactive {
  color: #FF7347;
}

/*travel css*/
.trl-wrap {
text-align: left;
box-shadow: inset 0px 0px 6px #d6d6d6;
}
.trequest {
  background: #fff !important;
}
.trl-data {

  margin-bottom: 15px;
}
.trl-data .p-trlhead {
margin-bottom: 5px;
font-weight: bold;
text-transform: uppercase;
font-size: 10.5px;
    color: #727272;
}
.trl-data .p-trldata {
  color: #777;
}
/* wizard,pager css */
.form-wizard.form-wizard-horizontal .nav .title {
  font-weight: bold;
  color: #777;
}
.form-wizard.form-wizard-horizontal .nav li.active .title, .form-wizard.form-wizard-horizontal .nav li:hover .title {
      color: #1d94ce !important;
}
.form-wizard.form-wizard-horizontal .nav .step {
  font-weight: bold;
  font-size: 18px
}
.form-wizard.form-wizard-horizontal .nav .step  i {
  position: relative;
  top:1px;
}
.form-wizard.form-wizard-horizontal .nav li.done .step:hover i {
color: #fff !important;
}
.form-wizard.form-wizard-horizontal .nav li.active .step i {
        color: #1d94ce !important;
}
.pager  .next, .previous {
  position: relative !important;
  background: none !important;
  right: auto !important;
  left:auto !important;
  padding: 0px !important;
}
.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    color: #fff;
    background-color: #1d94ce;
    border-color: transparent;
    border-radius: 3px;
    border: 1px solid #ddd;
		    margin-right: 10px;
}
.pager li > a:hover, .pager li > a:active, .pager li > a:focus {
    background-color: #1fa4e4;
}
.pager {
	margin: 0px;
	position: relative;
}
